prefix=/usr/pkg
libdir=${prefix}/lib
includedir=${prefix}/include

Name: tree-sitter
Description: An incremental parsing system for programming tools
URL: https://tree-sitter.github.io/tree-sitter/
Version: 0.26.7
Libs: -Wl,-R${libdir} -L${libdir} -ltree-sitter
Cflags: -I${includedir}
